﻿@import url('http://getbootstrap.com/dist/css/bootstrap.css');
 html, body, .container-table {
    height: 100%;
}
.container-table {
    display: table;
}

.main-container {
    text-align:left;
    float: none;
    margin: 0 auto;
}

.heading-desc{
    font-size:26pt;
    font-weight:bold;
    padding-top: 38px;
}